.save-the-date {
    position: relative;
    max-width: 526px;
    height: auto;
    margin: auto;
    background-color: var(--white);
    color: var(--white);
    padding: 5rem 0 2rem 0;
}

.save-the-date .wrapper {
    display: flex;
    padding: 3.75rem 1.5rem;
    flex-direction: column;
    align-items: center;
    border-radius: 1.5rem;
    border: 2px solid #00000010;
    margin: 1.5rem;
}

.save-the-date .count-wrapper {
    margin-top: 3.8rem;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
}

.save-the-date .wrapper .count-down-timer {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}

.save-the-date .wrapper .count-down-timer .items {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: var(--zodiak);
    color: var(--primary);
}

.save-the-date .wrapper .line {
    width: 80%;
    height: 3px;
    background: linear-gradient(90deg, rgba(15, 17, 12, 0.00) 0%, #0F110C 50%, rgba(15, 17, 12, 0.00) 100%);
}

.save-the-date .wrapper .count-down-timer .items .count-num {
    font-size: 1.8rem;
    font-weight: 900;
}

.save-the-date .wrapper .count-down-timer .items small {
    font-size: 1rem;
    font-weight: 900;
}

/* Ornament */
.save-the-date .ornaments {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}


.save-the-date .ornaments img {
    width: 10rem;
}

.save-the-date .ornaments .crow-right img {
    position: absolute;
    bottom: -5%;
    right: -8%;
}
